## golang-github-containers-common 0.14.4+ds1

=== debian/changelog ===
golang-github-containers-common (0.14.4+ds1-2) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Jul 2020 07:18:27 -0400

golang-github-containers-common (0.14.4+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Add build depend on golang-github-containers-imgae-dev
  * Exclude cgroup tests

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Jul 2020 21:37:05 -0400

golang-github-containers-common (0.8.1+ds1-2) experimental; urgency=medium

  * Tighten build-dependencies on containers-storage

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Jul 2020 21:21:03 -0400

golang-github-containers-common (0.8.1+ds1-1) experimental; urgency=medium

  * Initial release (Closes: #958426)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Apr 2020 17:00:29 -0400
