=== debian/changelog ===
golang-github-containers-common (0.14.10+ds1-1) unstable; urgency=medium

  * New upstream version 0.14.10+ds1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 14 Sep 2020 13:25:26 -0400

golang-github-containers-common (0.14.6+ds1-1) unstable; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Jul 2020 10:56:06 -0400
