=== debian/changelog ===
golang-github-containers-common (0.22.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update using 'cme update dpkg-copyright'

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 Nov 2020 13:32:58 -0500
