=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-containers-image-dev (>> 5.5),
-               golang-github-containers-storage-dev (>> 1.18),
+               golang-github-containers-image-dev (>> 5.6~~),
+               golang-github-containers-storage-dev (>> 1.23.5~~),
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
                golang-github-onsi-ginkgo-dev,
@@ -37,7 +37,8 @@
 
 Package: golang-github-containers-common-dev
 Architecture: all
-Depends: golang-github-containers-storage-dev,
+Depends: golang-github-containers-image-dev (>> 5.6~~),
+         golang-github-containers-storage-dev (>> 1.23.5~~),
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
          golang-github-onsi-ginkgo-dev,
@@ -51,6 +52,6 @@
          golang-logrus-dev,
          golang-toml-dev,
          ${misc:Depends}
-Description: Common files for github.com/containers repositories. (library)
+Description: Common files for github.com/containers repositories (library)
  This package contains shared common files and common go code
  to manage those files in github.com/containers repos.
