=== debian/rules ===
#!/usr/bin/make -f

# get './pkg/config/containers.conf' installed
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config" \
	dh_auto_test
