## golang-github-containers-common 0.33.1+ds1

=== debian/changelog ===
golang-github-containers-common (0.33.1+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Feb 2021 14:49:53 -0500

golang-github-containers-common (0.33.1+ds1-2) experimental; urgency=medium

  * Force compilation against golang-go
  * Provide etc/containers/policy.json, formerly in the buildah package

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jan 2021 15:42:22 -0500

golang-github-containers-common (0.33.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependencies on containers/storage, containers/image, runc and
    opencontainers/selinux

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jan 2021 09:13:51 -0500

golang-github-containers-common (0.28.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Backport upstream patch to fixup makefile generation

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 14 Dec 2020 12:05:45 -0500

golang-github-containers-common (0.26.3+ds1-3) unstable; urgency=medium

  * Provide etc/containers/policy.json, formerly in the buildah package

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jan 2021 10:30:10 -0500

golang-github-containers-common (0.26.3+ds1-2) unstable; urgency=medium

  * Install containers.conf(5)
  * Install shortnames.conf
  * Install registries.conf
  * Declare depends on golang-github-containers-image

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 02 Dec 2020 16:56:21 -0500

golang-github-containers-common (0.26.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Nov 2020 17:41:23 -0500
