## golang-github-containers-common 0.33.4%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
+override_dh_auto_install:
+	dh_auto_install --builddirectory=_build --buildsystem=golang
+	make -C docs docs GOMD2MAN=go-md2man
+	make -C docs install install DESTDIR=$(CURDIR)/debian/golang-github-containers-common PREFIX=/usr
+
 override_dh_auto_test:
 	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config" \
 	dh_auto_test
