## golang-github-containers-common 0.33.4+ds1

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	$(call go-build,linux,arm64,${BUILDTAGS})
 	$(call go-build,linux,ppc64le,${BUILDTAGS})
 	$(call go-build,linux,s390x,${BUILDTAGS})
+	$(call go-build,darwin,amd64,${BUILDTAGS})
 	$(call go-build,windows,amd64,remote ${BUILDTAGS})
 	$(call go-build,windows,386,remote ${BUILDTAGS})
 
@@ -57,7 +58,9 @@
 
 .PHONY: build-386
 build-386:
+ifneq ($(shell uname -s), Darwin)
 	GOARCH=386 $(GO_BUILD) ./...
+endif
 
 .PHONY: docs
 docs:
