=== debian/changelog ===
golang-github-containers-common (0.33.4+ds1-1+deb11u2) bullseye; urgency=medium

  * Fix parsing of DBUS_SESSION_BUS_ADDRESS, Closes: #1018816

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 10 Apr 2023 18:19:51 -0400

golang-github-containers-common (0.33.4+ds1-1+deb11u1) bullseye; urgency=medium

  * Backport seccomp patches from upstream to allow execution of newer
    syscalls. Closes: #994451, #1006137

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Sep 2021 18:29:08 -0400

golang-github-containers-common (0.33.4+ds1-1) unstable; urgency=medium

  * New upstream point release, only focused changes for podman 3.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 12 Feb 2021 08:56:18 -0500
