=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
-               golang-github-containers-image-dev (>> 5.6~~),
-               golang-github-containers-storage-dev (>> 1.23.5~~),
+               go-md2man,
+               golang-go (>> 2:1.14),
+               golang-github-containers-image-dev (>> 5.10~~),
+               golang-github-containers-storage-dev (>> 1.24.5~~),
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
                golang-github-onsi-ginkgo-dev,
-               golang-github-opencontainers-runc-dev,
-               golang-github-opencontainers-selinux-dev,
+               golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
+               golang-github-opencontainers-selinux-dev (>> 1.8.0),
+               golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1+deb11u1),
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-gocapability-dev,
@@ -30,20 +32,23 @@
 
 Package: golang-github-containers-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-containers-image,
+         ${misc:Depends}
+Breaks: buildah (<< 1.19.2+dfsg1-2~~)
 Description: Common files for github.com/containers repositories
  This package contains common configuration files for use by
  other container projects.
 
 Package: golang-github-containers-common-dev
 Architecture: all
-Depends: golang-github-containers-image-dev (>> 5.6~~),
-         golang-github-containers-storage-dev (>> 1.23.5~~),
+Depends: golang-github-containers-image-dev (>> 5.10~~),
+         golang-github-containers-storage-dev (>> 1.24.5~~),
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
          golang-github-onsi-ginkgo-dev,
-         golang-github-opencontainers-runc-dev,
-         golang-github-opencontainers-selinux-dev,
+         golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
+         golang-github-opencontainers-selinux-dev (>> 1.8.0),
+         golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1+deb11u1),
          golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev,
          golang-gocapability-dev,
