## golang-github-containers-common 0.36.0+ds1

=== debian/changelog ===
golang-github-containers-common (0.36.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Install /usr/share/containers/seccomp.json,
    thanks to Laurent Bigonville (Closes: #988443).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 May 2021 13:21:37 -0400

golang-github-containers-common (0.35.4+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 02 Apr 2021 17:53:25 -0400

golang-github-containers-common (0.34.2+ds1-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependencies on golang-github-containers-storage

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Feb 2021 10:32:03 -0500
