=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                go-md2man,
                golang-go (>> 2:1.14),
                golang-github-containers-image-dev (>> 5.10~~),
-               golang-github-containers-storage-dev (>> 1.24.5~~),
+               golang-github-containers-storage-dev (>> 1.28~~),
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
                golang-github-onsi-ginkgo-dev,
                golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
                golang-github-opencontainers-selinux-dev (>> 1.8.0),
-               golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1+deb11u1),
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-gocapability-dev,
@@ -42,13 +41,12 @@
 Package: golang-github-containers-common-dev
 Architecture: all
 Depends: golang-github-containers-image-dev (>> 5.10~~),
-         golang-github-containers-storage-dev (>> 1.24.5~~),
+         golang-github-containers-storage-dev (>> 1.28~~),
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
          golang-github-onsi-ginkgo-dev,
          golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
          golang-github-opencontainers-selinux-dev (>> 1.8.0),
-         golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1+deb11u1),
          golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev,
          golang-gocapability-dev,
