=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # get './pkg/config/containers.conf' installed
 export DH_GOLANG_INSTALL_ALL := 1
+
+# disable LTO, cf. https://wiki.debian.org/ToolChain/LTO
+export DEB_BUILD_MAINT_OPTIONS := optimize=-lto
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
@@ -12,5 +15,5 @@
 	make -C docs install install DESTDIR=$(CURDIR)/debian/golang-github-containers-common PREFIX=/usr
 
 override_dh_auto_test:
-	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config" \
+	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config libimage" \
 	dh_auto_test
