=== debian/watch ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 opts="\
 pgpmode=none,\
-repack,compression=xz,repacksuffix=+dfsg1,\
+repack,compression=xz,repacksuffix=+ds1,\
 dversionmangle=s{[+~]dfsg\d*}{},\
 " https://github.com/containers/common/releases \
   .*/archive/v?(\d[\d\.]+)\.tar\.gz
