## golang-github-containers-common 0.38.16+ds1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 ifeq ($(shell go help mod >/dev/null 2>&1 && echo true), true)
 	GO_BUILD=GO111MODULE=on $(GO) build -mod=vendor
 endif
-BUILDTAGS :=
+BUILDTAGS := containers_image_openpgp,systemd
 DESTDIR ?=
 PREFIX := /usr/local
 CONFIGDIR := ${PREFIX}/share/containers
@@ -54,12 +54,12 @@
 
 .PHONY: build-amd64
 build-amd64:
-	GOARCH=amd64 $(GO_BUILD) ./...
+	GOARCH=amd64 $(GO_BUILD) -tags $(BUILDTAGS) ./...
 
 .PHONY: build-386
 build-386:
 ifneq ($(shell uname -s), Darwin)
-	GOARCH=386 $(GO_BUILD) ./...
+	GOARCH=386 $(GO_BUILD) -tags $(BUILDTAGS) ./...
 endif
 
 .PHONY: docs
@@ -69,6 +69,7 @@
 .PHONY: validate
 validate: build/golangci-lint
 	./build/golangci-lint run
+	./tools/validate_seccomp.sh ./pkg/seccomp
 
 vendor-in-container:
 	podman run --privileged --rm --env HOME=/root -v `pwd`:/src -w /src golang make vendor
@@ -107,8 +108,13 @@
 
 .PHONY: test-unit
 test-unit:
-	go test -v $(PROJECT)/pkg/...
-	go test --tags remote,seccomp -v $(PROJECT)/pkg/...
+	go test --tags $(BUILDTAGS) -v ./libimage
+	go test --tags $(BUILDTAGS) -v $(PROJECT)/pkg/...
+	go test --tags remote,seccomp,$(BUILDTAGS) -v $(PROJECT)/pkg/...
+
+.PHONY: codespell
+codespell:
+	codespell -S bin,vendor,.git,go.sum,changelog.txt,.cirrus.yml,"RELEASE_NOTES.md,*.xz,*.gz,*.tar,*.tgz,bin2img,*ico,*.png,*.1,*.5,copyimg,*.orig,apidoc.go" -L uint,iff,od,seeked,splitted,marge,ERROR,hist,ether -w
 
 clean: ## Clean artifacts
 	$(MAKE) -C docs clean
