=== debian/changelog ===
golang-github-containers-common (0.38.16+ds1-1ubuntu1) impish; urgency=medium

  * Update seccomp profile for glibc_2.34 changes, LP: #1943049

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Sep 2021 10:40:25 -0400

golang-github-containers-common (0.38.16+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 20 Jul 2021 08:22:16 -0400

golang-github-containers-common (0.38.12+ds1-2) experimental; urgency=medium

  * golang-github-containers-common-dev: depend on disiqueria/gotree

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Jun 2021 22:09:10 -0400

golang-github-containers-common (0.38.12+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Jun 2021 08:22:16 -0400
