=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                go-md2man,
-               golang-go (>> 2:1.14),
                golang-github-containers-image-dev (>> 5.10~~),
                golang-github-containers-storage-dev (>> 1.28~~),
+               golang-github-disiqueira-gotree-dev,
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
                golang-github-onsi-ginkgo-dev,
                golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
                golang-github-opencontainers-selinux-dev (>> 1.8.0),
+               golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1ubuntu1),
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
+               golang-go (>> 2:1.14),
                golang-gocapability-dev,
                golang-golang-x-sys-dev,
                golang-gomega-dev,
@@ -42,6 +44,7 @@
 Architecture: all
 Depends: golang-github-containers-image-dev (>> 5.10~~),
          golang-github-containers-storage-dev (>> 1.28~~),
+         golang-github-disiqueira-gotree-dev,
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
          golang-github-onsi-ginkgo-dev,
