## golang-github-containers-common 0.44.3+ds1

=== debian/changelog ===
golang-github-containers-common (0.44.3+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Oct 2021 19:53:44 -0400

golang-github-containers-common (0.44.3+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Oct 2021 16:55:47 -0400

golang-github-containers-common (0.44.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Drop manpage.patch, merged upstream
  * Tighten dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 06 Oct 2021 18:04:20 -0400

golang-github-containers-common (0.42.1+ds1-2) unstable; urgency=medium

  * debian/control:
    - Tighten dependency on containers/image
    - Bump standards version
  * debian/watch: fix github url pattern
  * Fix section in the generated manpage

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Sep 2021 09:56:21 +0200

golang-github-containers-common (0.42.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * Use distro copy of golang-github-jinzhu-copier-dev
  * Add gpg for tests
  * disable the passdriver tests
  * Bump dependency on runc

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 08:33:45 +0200
