=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                go-md2man,
-               golang-github-containers-image-dev (>> 5.10~~),
-               golang-github-containers-storage-dev (>> 1.28~~),
+               golang-github-containers-image-dev (>> 5.16~~),
+               golang-github-containers-storage-dev (>> 1.36~~),
                golang-github-disiqueira-gotree-dev,
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
+               golang-github-jinzhu-copier-dev,
                golang-github-onsi-ginkgo-dev,
-               golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
+               golang-github-opencontainers-runc-dev (>> 1.0.1~~),
                golang-github-opencontainers-selinux-dev (>> 1.8.0),
-               golang-github-opencontainers-specs-dev (>= 1.0.2.41.g7413a7f-1ubuntu1),
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-go (>> 2:1.14),
@@ -23,8 +23,9 @@
                golang-golang-x-sys-dev,
                golang-gomega-dev,
                golang-logrus-dev,
-               golang-toml-dev
-Standards-Version: 4.5.0
+               golang-toml-dev,
+               gpg,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-common.git
 Homepage: https://github.com/containers/common
@@ -42,13 +43,14 @@
 
 Package: golang-github-containers-common-dev
 Architecture: all
-Depends: golang-github-containers-image-dev (>> 5.10~~),
-         golang-github-containers-storage-dev (>> 1.28~~),
+Depends: golang-github-containers-image-dev (>> 5.16~~),
+         golang-github-containers-storage-dev (>> 1.36~~),
          golang-github-disiqueira-gotree-dev,
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
+         golang-github-jinzhu-copier-dev,
          golang-github-onsi-ginkgo-dev,
-         golang-github-opencontainers-runc-dev (>> 1.0.0~rc92),
+         golang-github-opencontainers-runc-dev (>> 1.0.1~~),
          golang-github-opencontainers-selinux-dev (>> 1.8.0),
          golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev,
