=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                go-md2man,
                golang-github-containers-image-dev (>> 5.16~~),
                golang-github-containers-storage-dev (>> 1.36~~),
+               golang-github-coreos-go-systemd-dev,
                golang-github-disiqueira-gotree-dev,
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
@@ -45,6 +46,7 @@
 Architecture: all
 Depends: golang-github-containers-image-dev (>> 5.16~~),
          golang-github-containers-storage-dev (>> 1.36~~),
+         golang-github-coreos-go-systemd-dev,
          golang-github-disiqueira-gotree-dev,
          golang-github-docker-docker-dev,
          golang-github-docker-go-units-dev,
