=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	make -C docs install install DESTDIR=$(CURDIR)/debian/golang-github-containers-common PREFIX=/usr
 
 override_dh_auto_test:
-	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config libimage" \
+	DH_GOLANG_EXCLUDES="pkg/cgroupv2 pkg/config libimage pkg/secrets/passdriver" \
 	dh_auto_test
