## golang-github-containers-common 0.44.5%2Bds1

=== debian/changelog ===
golang-github-containers-common (0.44.5+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Apr 2022 21:16:46 -0400
