=== debian/changelog ===
golang-github-containers-common (0.50.1+ds1-4) unstable; urgency=medium

  * Tighten dependency on containers/image-spec and avoid distro patches

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 05 Feb 2023 09:55:56 -0500

golang-github-containers-common (0.50.1+ds1-3) unstable; urgency=medium

  * Team upload

  [ Reinhard Tartler ]
  * Tighten build depends

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Repository, Security-Contact.

  [ Shengjing Zhu ]
  * Update section to golang
  * Replace transitional package in Build-Depends and Depends
    + golang-logrus-dev -> golang-github-sirupsen-logrus-dev
    + golang-toml-dev -> golang-github-burntsushi-toml-dev
    And format with wrap-and-sort
  * Update dependencies according to go.mod
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 18:34:42 +0800

golang-github-containers-common (0.50.1+ds1-2) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 Nov 2022 09:17:47 -0500

golang-github-containers-common (0.50.1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 11 Nov 2022 20:23:54 -0500

golang-github-containers-common (0.49.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependencies on containers/{storage,image}
  * disable tests for pkg/cgroups

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Aug 2022 10:02:15 +0200

golang-github-containers-common (0.48.0+ds1-2) experimental; urgency=medium

  * Recommend container-network-stack, prefer netavark

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Aug 2022 14:54:07 +0200

golang-github-containers-common (0.48.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * refresh patches
  * tighten dependencies
  * Revert "libimage: import should not ignore configured variant if any"
  * exclude tests that require ginkgo/v2

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 May 2022 17:44:07 -0400

golang-github-containers-common (0.47.2+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 08 Feb 2022 20:36:15 -0500

golang-github-containers-common (0.46.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 11 Jan 2022 20:10:43 -0500
