=== debian/control ===
Source: golang-github-containers-common
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               go-md2man,
               golang-github-appc-cni-dev (>> 1.0~~),
               golang-github-burntsushi-toml-dev,
               golang-github-containerd-containerd-dev,
               golang-github-containernetworking-plugins-dev,
               golang-github-containers-image-dev (>> 5.23~~),
               golang-github-containers-ocicrypt-dev,
               golang-github-containers-storage-dev (>> 1.43~~),
               golang-github-coreos-bbolt-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-cyphar-filepath-securejoin-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-disiqueira-gotree-dev,
               golang-github-docker-distribution-dev,
               golang-github-docker-docker-dev,
               golang-github-docker-go-units-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-ghodss-yaml-dev,
               golang-github-godbus-dbus-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-jinzhu-copier-dev,
               golang-github-json-iterator-go-dev,
               golang-github-onsi-ginkgo-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev (>> 1.1.0~~),
               golang-github-opencontainers-runc-dev (>> 1.0.1~~),
               golang-github-opencontainers-runtime-tools-dev,
               golang-github-opencontainers-selinux-dev (>> 1.8.0),
               golang-github-opencontainers-specs-dev,
               golang-github-pkg-sftp-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-seccomp-libseccomp-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-github-vishvananda-netlink-dev,
               golang-go (>> 2:1.14),
               golang-gocapability-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-term-dev,
               golang-gomega-dev,
               gpg
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-common
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-common.git
Homepage: https://github.com/containers/common
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/containers/common

Package: golang-github-containers-common
Architecture: all
Depends: container-network-stack,
         golang-github-containers-image,
         ${misc:Depends}
Recommends: netavark
Breaks: buildah (<< 1.19.2+dfsg1-2~~)
Description: Common files for github.com/containers repositories
 This package contains common configuration files for use by
 other container projects.

Package: golang-github-containers-common-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-appc-cni-dev (>> 1.0~~),
         golang-github-burntsushi-toml-dev,
         golang-github-containerd-containerd-dev,
         golang-github-containernetworking-plugins-dev,
         golang-github-containers-image-dev (>> 5.23~~),
         golang-github-containers-ocicrypt-dev,
         golang-github-containers-storage-dev (>> 1.43~~),
         golang-github-coreos-bbolt-dev,
         golang-github-coreos-go-systemd-dev,
         golang-github-cyphar-filepath-securejoin-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-disiqueira-gotree-dev,
         golang-github-docker-distribution-dev,
         golang-github-docker-docker-dev,
         golang-github-docker-go-units-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-ghodss-yaml-dev,
         golang-github-godbus-dbus-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-jinzhu-copier-dev,
         golang-github-json-iterator-go-dev,
         golang-github-onsi-ginkgo-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev (>> 1.1.0~~),
         golang-github-opencontainers-runc-dev (>> 1.0.1~~),
         golang-github-opencontainers-runtime-tools-dev,
         golang-github-opencontainers-selinux-dev (>> 1.8.0),
         golang-github-opencontainers-specs-dev,
         golang-github-pkg-sftp-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-seccomp-libseccomp-golang-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-github-vishvananda-netlink-dev,
         golang-gocapability-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-term-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: Common files for github.com/containers repositories (library)
 This package contains shared common files and common go code
 to manage those files in github.com/containers repos.
