## golang-github-containers-common 0.55.4+ds1

=== debian/changelog ===
golang-github-containers-common (0.55.4+ds1-3) unstable; urgency=medium

  * Cleanup generated docs, Closes: #1044572

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 12:29:05 -0400

golang-github-containers-common (0.55.4+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 10:51:31 -0400

golang-github-containers-common (0.55.4+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Sep 2023 18:03:23 -0400

golang-github-containers-common (0.52.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 16:28:53 -0400

golang-github-containers-common (0.52.0+ds1-1) experimental; urgency=medium

  * New upstream relesae

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Jul 2023 11:38:00 -0400

golang-github-containers-common (0.51.0+ds1-1) experimental; urgency=medium

  [ Shengjing Zhu ]
  * Fix uscan watch file

  [ Reinhard Tartler ]
  * Bump to v0.51.0
  * refresh patches
  * Add distro patch to avoid sigstore dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Feb 2023 11:29:46 -0500
