=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                go-md2man,
                golang-github-appc-cni-dev (>> 1.0~~),
                golang-github-burntsushi-toml-dev,
+               golang-github-container-orchestrated-devices-container-device-interface-dev,
                golang-github-containerd-containerd-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.23~~),
+               golang-github-containers-image-dev (>> 5.26~~),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>> 1.43~~),
+               golang-github-containers-storage-dev (>> 1.48~~),
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-cyphar-filepath-securejoin-dev,
@@ -74,11 +75,12 @@
 Multi-Arch: foreign
 Depends: golang-github-appc-cni-dev (>> 1.0~~),
          golang-github-burntsushi-toml-dev,
+         golang-github-container-orchestrated-devices-container-device-interface-dev,
          golang-github-containerd-containerd-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.23~~),
+         golang-github-containers-image-dev (>> 5.26~~),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>> 1.43~~),
+         golang-github-containers-storage-dev (>> 1.48~~),
          golang-github-coreos-bbolt-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-cyphar-filepath-securejoin-dev,
