## golang-github-containers-common 0.56.0%2Bds1

=== Makefile ===
--- 
+++ 
@@ -51,6 +51,13 @@
 	GOARCH=386 $(GO_BUILD) -tags $(BUILDTAGS) ./...
 endif
 
+.PHONY: bin/netavark-testplugin
+bin/netavark-testplugin:
+	$(GO_BUILD) -o $@ ./libnetwork/netavark/testplugin/
+
+.PHONY: netavark-testplugin
+netavark-testplugin: bin/netavark-testplugin
+
 .PHONY: docs
 docs:
 	$(MAKE) -C docs
@@ -65,14 +72,14 @@
 
 .PHONY: vendor
 vendor:
-	$(GO) mod tidy -compat=1.17
+	$(GO) mod tidy
 	$(GO) mod vendor
 	$(GO) mod verify
 
 .PHONY: install.tools
 install.tools: build/golangci-lint .install.md2man
 
-build/golangci-lint: VERSION=v1.45.2
+build/golangci-lint: VERSION=v1.53.3
 build/golangci-lint:
 	curl -fsSL https://raw.githubusercontent.com/golangci/golangci-lint/$(VERSION)/install.sh | sh -s -- -b ./build $(VERSION)
 
@@ -90,7 +97,7 @@
 test: test-unit
 
 .PHONY: test-unit
-test-unit:
+test-unit: netavark-testplugin
 	go test --tags $(BUILDTAGS) -v ./libimage
 	go test --tags $(BUILDTAGS) -v ./libnetwork/...
 	go test --tags $(BUILDTAGS) -v ./pkg/...
@@ -98,7 +105,7 @@
 
 .PHONY: codespell
 codespell:
-	codespell -w
+	codespell -L ro,hastable,shouldnot -w
 
 clean: ## Clean artifacts
 	$(MAKE) -C docs clean
